Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> A1Stats Traversal


Vulnerability Assessment Details

A1Stats Traversal

Vulnerability Assessment Summary
Checks if A1Stats reads any file

Detailed Explanation for this Vulnerability Assessment
The 'a1disp.cgi' CGI script was found on
this system. The script permits a possible hacker to view any file
on the target computer by requesting :

GET /cgi-bin/a1disp*.cgi?/../../../../etc/passwd

Solution : Delete the 'a1disp.cgi' script.

Network Security Threat Level: High

Networks Security ID: 2705

Vulnerability Assessment Copyright: This script is Copyright (C) 2001 Renaud Deraison

Cables, Connectors

Dell PowerEdge T620 Server
$1500.0
Dell PowerEdge T620 Server pictureDell PowerEdge R720 8Bay 2.5 Server 2x E5-2630 2.30 6C 512GB RAM 8x 300GB SAS
$2133.6
Dell PowerEdge R720 8Bay 2.5 Server 2x E5-2630 2.30 6C 512GB RAM 8x 300GB SAS pictureSupermicro 1U CSE-119TQ-R700WB X9DRW-3LN4F 2 X E5-2680 16GB RAM
$499.0
Supermicro 1U CSE-119TQ-R700WB X9DRW-3LN4F 2 X E5-2680 16GB RAM pictureHP Z400 WS, Xeon W3520 2.67GHz, 8GB RAM, 500 GB HDD, Geforce GTX560_
$50.38
HP Z400 WS, Xeon W3520 2.67GHz, 8GB RAM, 500 GB HDD, Geforce GTX560_ picture


Discussions

No Discussions have been posted on this vulnerability.